{{
	"id":"",
	"notificationType":"SupportedIndicatorsChangeNotification",
	"subscriptionId":"{subscriptionId}",
	"timeStamp":"",
	"vnfInstanceId":"{vnfInstanceId}"
    "supportedIndicators": [
    {{
		"vnfIndicatorId":"{indicatorId}",
		"name": ""
    }}
    ],
    "_links":{{
		"subscription": "",
		"vnfInstance": ""
	}} 
}}
